<?xml version="1.0" encoding="UTF-8"?>
<layman>
  <overlay type="git" src="https://git.unitas-network.de/Gentoo/unitas-misc.git" name="unitas-misc" status="unofficial" contact="admin@unitas-network.de">
    <description>Gentoo Portage Overlay with some useful ebuilds.
      It contains ebuilds mainly for internal use without any
      warranty.</description>
    <link>https://www.unitas-network.de</link>
  </overlay>
</layman>

